View Issue Details

IDProjectCategoryView StatusLast Update
0003440gnunet-gtkgnunet-conversation-gtkpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003440: generate PKEY record if possible on import
DescriptionWe currently create a CNAME for imports of the form 'phone.KEY.zkey', and only create PKEY for 'KEY.zkey'. However, as we default to prefixing 'phone.' to PKEY records anyway, and as PKEY records are more powerful in GNS in general, we should detect that the CNAME value is for 'phone.KEY.zkey' and generate a PKEY instead.
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-08 12:18

manager   ~0008414

Implemented in SVN 33599.

Issue History

Date Modified Username Field Change
2014-06-07 05:24 Christian Grothoff New Issue
2014-06-07 05:24 Christian Grothoff Status new => assigned
2014-06-07 05:24 Christian Grothoff Assigned To => yids
2014-06-07 05:24 Christian Grothoff Assigned To yids => Christian Grothoff
2014-06-07 05:24 Christian Grothoff Target Version => 0.11.0pre66
2014-06-08 12:18 Christian Grothoff Note Added: 0008414
2014-06-08 12:18 Christian Grothoff Status assigned => resolved
2014-06-08 12:18 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-08 12:18 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed